I have a problems to install Swift on Ubuntu 16.04

I followed all the procedures indicated on the Swift site to install Swift on Ubuntu 4.16, but when I enter the terminal command "swift" gives me this error: can not execute binary file: executable format can invalid, help me solve the problem, thank you. ;-)

Hi Francesco,

Which toolchain are you using? Is it the development or swift 3.1 snapshot and which build did you download swift.org?

Thanks,
Mishal Shah

ยทยทยท

On Feb 15, 2017, at 10:42 AM, Francesco via swift-users <swift-users@swift.org> wrote:

I followed all the procedures indicated on the Swift site to install Swift on Ubuntu 4.16, but when I enter the terminal command "swift" gives me this error: can not execute binary file: executable format can invalid, help me solve the problem, thank you. ;-)
_______________________________________________
swift-users mailing list
swift-users@swift.org
https://lists.swift.org/mailman/listinfo/swift-users